こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iphoneアプリのビルドを提出したい

MAC OS X 10.7.5 で iphoneアプリのビルドを提出する方法はありませんか?
itunes Connectより提出には Xcode 5.1.1以降、または Application Loader 3.0 以降を使用してください。
とありますが、Xcode5.1.1以降はOS Xのバージョンが足りなくて使えず。
Application Loader 3.0 というのも、インストールしてみたものの、インストール自体出来ているのかも、よく分からない状態で使用する事が出来ません。
MACを使ったこともほぼないもので苦労しています。

どなたかわかる方教えてください。

投稿日時 - 2014-12-19 17:07:50

QNo.8863701

困ってます

質問者が選んだベストアンサー

お使いのMacは、まずまちがいなく、最新のバージョンのOS X(10,10.1)までバージョンアップ可能です。最新までバージョンアップすれば、最新バージョンのXcode(6.1.1)をインストールできます。バージョンアップは無料でできます。
いまからAppleに提出すると、iPhone 6/6 Plusの解像度を考慮していないアプリは、審査を通らないと思います。また64ビットOS対応になっていないと、これも審査を通らないはずです。そんなこんなで、いったんXcode 6でプロジェクトを開き直して、いくつかの項目を作り直さないといけないはずです。

投稿日時 - 2014-12-19 22:03:43

お礼

ご回答ありがとうございました。
64bit対応になってないとの警告が出たので、Xcode6にしました。

投稿日時 - 2015-01-05 09:52:40

ANo.1

このQ&Aは役に立ちましたか?

8人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問